<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_top_user_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="2dp"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/id_img_user_headimg"
        android:layout_width="37dp"
        android:layout_height="37dp"
        android:layout_marginEnd="8dp"
        android:src="@drawable/icon_user_photo_default" />

    <ImageView
        android:id="@+id/id_img_top_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="10dp"
        android:src="@drawable/icon_qhb_number1" />

    <TextView
        android:id="@+id/id_tv_user_phone"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="199******95"
        android:textColor="@color/color_333333"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/id_tv_user_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0.05元"
        android:textColor="@color/color_333333"
        android:textSize="14sp"
        android:textStyle="bold" />


</LinearLayout>